Commit 3e038091 authored by sajolida's avatar sajolida

Remove trailing spaces

parent 06602ee8
......@@ -28,7 +28,7 @@ Tails can be compromised if installed or plugged in untrusted systems
* Tails should be installed from a trusted system. Otherwise it might
be corrupted during the installation.
* Plugging your Tails device into a computer currently running a
compromised operating system might corrupt your Tails installation,
and destroy the protection that Tails provides. You shouldn't use your
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment